Last Comment Bug 680721 - (webgl-conformance) Tracking bug for WebGL 1.0.1 conformance test failures
(webgl-conformance)
: Tracking bug for WebGL 1.0.1 conformance test failures
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: Canvas: WebGL (show other bugs)
: unspecified
: All All
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
:
Mentors:
https://cvs.khronos.org/svn/repos/reg...
Depends on: 658856 676071 677543 680722 680724 681400 681715 681791 681835 682172 682496 683710 685156 685229 688112 696569 697168 697560 697753 698088 698169 706674 707033 707460 718128 721230 732145 734423 738692 746348 759221
Blocks: gecko-games
  Show dependency treegraph
 
Reported: 2011-08-20 19:28 PDT by Benoit Jacob [:bjacob] (mostly away)
Modified: 2012-05-28 17:34 PDT (History)
9 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
WebGL 1.0.1 test results on Nightly 14.0a1, Win Vista, Intel 2a42 device, driver version .2555 (21.44 KB, text/plain)
2012-03-28 05:47 PDT, Benoit Jacob [:bjacob] (mostly away)
no flags Details
WebGL 1.0.1 test results on Nightly 14.0a1, linux64, Quadro FX 880M, NVIDIA 280.13 driver (21.18 KB, text/plain)
2012-03-28 09:26 PDT, Benoit Jacob [:bjacob] (mostly away)
no flags Details

Description Benoit Jacob [:bjacob] (mostly away) 2011-08-20 19:28:41 PDT

    
Comment 1 Benoit Jacob [:bjacob] (mostly away) 2012-02-25 10:46:46 PST
1.0.1 has been snapshotted:
https://cvs.khronos.org/svn/repos/registry/trunk/public/webgl/conformance-suites/1.0.1/webgl-conformance-tests.html
Comment 2 Benoit Jacob [:bjacob] (mostly away) 2012-03-28 05:47:30 PDT
Created attachment 610084 [details]
WebGL 1.0.1 test results on Nightly 14.0a1, Win Vista, Intel 2a42 device, driver version .2555

The only remaining test failures are clear driver bugs.
Comment 3 Benoit Jacob [:bjacob] (mostly away) 2012-03-28 05:49:25 PDT
\o/

The remaining open blockers do not compromise WebGL 1.0.1 conformance tests, but we still need to work on them. Will file a new tracking bug.
Comment 4 Benoit Jacob [:bjacob] (mostly away) 2012-03-28 09:26:25 PDT
Created attachment 610164 [details]
WebGL 1.0.1 test results on Nightly 14.0a1, linux64, Quadro FX 880M, NVIDIA 280.13 driver

8912 of 8915 passed; the 3 subtest failures are clear, known driver bugs.
Comment 6 Benoit Jacob [:bjacob] (mostly away) 2012-04-09 12:10:31 PDT
The first link, to include already fixed bugs, was wrong. The right one is:

https://bugzilla.mozilla.org/buglist.cgi?list_id=2802439;classification=Components;status_whiteboard_type=allwordssubstr;query_format=advanced;status_whiteboard=webgl-conformance;product=Core

Note You need to log in before you can comment on or make changes to this bug.